.main-sec {
	max-width:670px;
	margin:30px auto;
	text-align:center;
}
.prophylix-logo {
	margin:0 0 40px 0;
}
.main-sec p {
	/*color:#333333;*/
	color:#134987;
	font-size:16px;
	line-height:20px;
	margin: 0 0 30px 0;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
}
.main-sec p a {
	/*color:#001e55;*/
	color:#134987;
	font-size:18px;
	line-height:16px;
	text-decoration:underline;
	font-weight:bold;
	letter-spacing: 2px;
}

@media only screen and (max-width: 640px){
	.main-sec {
		max-width:100% !important;
		margin:30px 15px !important;
		text-align:center;
	}
	.prophylix-logo img {
		width:300px;
	}
	.rallybio-logo img {
		width:200px;
	}
	br {
    	display: none;
	}
}